package com.ssj.service.conch.teacher.request.teacherorg;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 18:34 2019/11/22
 * @Modified By
 */
public class ProblemPictureRephotoRequest extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "problemPictureId", value = "难题id", required = true)
    private String problemPictureId;

    @ApiModelProperty(name = "fileKeys", value = "难题图片", required = true)
    private String fileKeys;

    public String getProblemPictureId() {
        return problemPictureId;
    }

    public void setProblemPictureId(String problemPictureId) {
        this.problemPictureId = problemPictureId;
    }

    public String getFileKeys() {
        return fileKeys;
    }

    public void setFileKeys(String fileKeys) {
        this.fileKeys = fileKeys;
    }
}
